[NTLK] X-port 2.1

Allen.Russell at linde.com Allen.Russell at linde.com
Mon Feb 23 08:35:43 EST 2015


I have Xport (1.0) in the retail package.  It works on NOS 2.1.  Would 
that be helpful?

The package says it "works on Newton 2.0 OS or later" and "Macintosh with 
System 7.01 or later".  (It's on floppy disc of course, that's how 
software was distributed back then)

Allen

>Date: Sat, 21 Feb 2015 19:09:18 -0600
>From: "Bill Moser" <wmoser2 at netzero.net>
>To: <newtontalk at newtontalk.net>
>Subject: [NTLK] X-port 2.1
>Message-ID: <000001d04e3c$2fcb20b0$8f616210$@net>
>Content-Type: text/plain;               charset="us-ascii"
>Hi, I wonder if anyone has a copy of X-port 2.1. I purchased it from Dan
>Rowley last year but the file I got only contained the Windows version. I
>need the Mac version.
>Bill


More information about the NewtonTalk mailing list